Русский New site

Advanced search

[ New messages · Forum rules · Members ]
Page 129 of 221«12127128129130131220221»
Forum » SpaceEngine » Archive » Work progress and public beta test - 0.9.7.4
Work progress and public beta test - 0.9.7.4
masterchief117kdDate: Tuesday, 29.03.2016, 13:51 | Message # 1921
Astronaut
Group: Users
Canada
Messages: 55
Status: Offline
i've just updated my driver for my graphics card it's version is Radeon Software Version
16.3.2 ,Radeon Software Edition
Crimson,Graphics Chipset
AMD Radeon HD 7700 Series and take a look at this the version of space enging is 1.9.7.4 + RC1

Attachments: 0623431.png(143Kb)


Edited by masterchief117kd - Tuesday, 29.03.2016, 13:52
 
yaqdarkDate: Tuesday, 29.03.2016, 14:16 | Message # 1922
Astronaut
Group: Users
Pirate
Messages: 53
Status: Offline
Quote SpaceEngineer ()
OMG they made new SDK which is not compatible with previous... Hey Oculus, this is really annoying!
Oh wait, it is not compatible with DK2? No words...


It IS compatible with DK2, just not "supported". It works, as well as 0.8 did with the DK2. Please fix! smile
 
SalvoDate: Tuesday, 29.03.2016, 15:16 | Message # 1923
Star Engineer
Group: Local Moderators
Italy
Messages: 1400
Status: Offline
Quote masterchief117kd ()
take a look at this

I don't understand where's the problem.

I mean... maybe it's just the anti-aliasing effect, did you tried to force the video-card to use AA? (In the configuration panel)





The universe is not required to be in perfect harmony with human ambition.

CPU: Intel Core i7 4770 GPU: ASUS Radeon R9 270 RAM: 8 GBs

(still don't know why everyone is doing this...)
 
masterchief117kdDate: Tuesday, 29.03.2016, 15:43 | Message # 1924
Astronaut
Group: Users
Canada
Messages: 55
Status: Offline
Quote Salvo ()
I don't understand where's the problem.

I mean... maybe it's just the anti-aliasing effect, did you tried to force the video-card to use AA? (In the configuration panel)


before i update the graphics card some of the planet wouldn't show up and after the update they all show up it's weird but i was amazed and there's no problemsithink my driver update fixed it


Edited by masterchief117kd - Tuesday, 29.03.2016, 15:47
 
SpaceEngineerDate: Tuesday, 29.03.2016, 16:02 | Message # 1925
Author of Space Engine
Group: Administrators
Russian Federation
Messages: 4795
Status: Offline
Quote yaqdark ()
It IS compatible with DK2, just not "supported". It works, as well as 0.8 did with the DK2. Please fix!

I taken a look at it, and unfortunately I can't update RC2 to work with runtime 1.3. In future I better implement OpenVR support, so SE will support both Oculus and HTC Vive. For now, to play SE in Oculus, you must set up Oculus runtime 0.8. You anyway must deal with a bunch of runtimes, as I did, because different games and demos are built for different runtime. Refusing backward compatibility is a bad politics of Oculus, I am not their slave to keep my project up to date each time they released a new runtime version. I think many developers will agree with me. And many gamers, because they are forced to reinstall runtime each time they want to play some game that it not support the latest runtime.





 
yaqdarkDate: Tuesday, 29.03.2016, 16:43 | Message # 1926
Astronaut
Group: Users
Pirate
Messages: 53
Status: Offline
Quote SpaceEngineer ()
I taken a look at it, and unfortunately I can't update RC2 to work with runtime 1.3. In future I better implement OpenVR support, so SE will support both Oculus and HTC Vive. For now, to play SE in Oculus, you must set up Oculus runtime 0.8. You anyway must deal with a bunch of runtimes, as I did, because different games and demos are built for different runtime. Refusing backward compatibility is a bad politics of Oculus, I am not their slave to keep my project up to date each time they released a new runtime version. I think many developers will agree with me. And many gamers, because they are forced to reinstall runtime each time they want to play some game that it not support the latest runtime.


It is your choice, but 1.3 is the official runtime, 0.8 was development. If you fix for 1.3, it will very likely work for all future runtimes.
 
SpaceEngineerDate: Tuesday, 29.03.2016, 16:57 | Message # 1927
Author of Space Engine
Group: Administrators
Russian Federation
Messages: 4795
Status: Offline
I just set up 0.8 back, without uninstalling 1.3, and surprisingly, all works fine! So you can have both 0.8 and 1.3 simultaneously.




 
yaqdarkDate: Tuesday, 29.03.2016, 17:44 | Message # 1928
Astronaut
Group: Users
Pirate
Messages: 53
Status: Offline
Quote SpaceEngineer ()
I just set up 0.8 back, without uninstalling 1.3, and surprisingly, all works fine! So you can have both 0.8 and 1.3 simultaneously.


How did you do that?? I just installed 0.8 runtime SDK and now the 1.3 oculus app won't open?
 
SpaceEngineerDate: Tuesday, 29.03.2016, 19:21 | Message # 1929
Author of Space Engine
Group: Administrators
Russian Federation
Messages: 4795
Status: Offline
Oh, indeed, 1.3 does not work anymore.




 
yaqdarkDate: Tuesday, 29.03.2016, 20:16 | Message # 1930
Astronaut
Group: Users
Pirate
Messages: 53
Status: Offline
Quote SpaceEngineer ()
Oh, indeed, 1.3 does not work anymore.


:/

Space Engine is so good on the rift, I'm going to miss it. I look forward to your fix. If I find a way to have both runtimes installed, I will tell you straight away.

I will occasionally install 0.8, just to go back to your universe :)

(p.s. you'll need to delete HKEY_LOCAL_MACHINE\SOFTWARE\WOW6432Node\Oculus VR, LLC to get 1.3 working again - as well as uninstall 0.8, might as well do it first rather than download 842Mb twice...)
 
LookAtDatDakkaDate: Tuesday, 29.03.2016, 22:50 | Message # 1931
Explorer
Group: Users
United States
Messages: 156
Status: Offline
yagdark, though might be good advice, I don't own a Oculus Rift so unable to verify the fix.




NVIDIA 960 GTX 2048MB
 
SpaceEngineerDate: Wednesday, 30.03.2016, 01:05 | Message # 1932
Author of Space Engine
Group: Administrators
Russian Federation
Messages: 4795
Status: Offline
Quote yaqdark ()
If I find a way to have both runtimes installed, I will tell you straight away.

Install second copy of Windows? lol

Quote yaqdark ()
p.s. you'll need to delete HKEY_LOCAL_MACHINE\SOFTWARE\WOW6432Node\Oculus VR, LLC to get 1.3 working again - as well as uninstall 0.8, might as well do it first rather than download 842Mb twice

Maybe it could work together with disabling autorun of the 0.8 Oculus service at startup (another registry key?). If so, one can make an easy "patch" to switch between runtimes (simply two .reg files).





 
DarkenTerraDate: Wednesday, 30.03.2016, 01:14 | Message # 1933
Astronaut
Group: Users
China
Messages: 45
Status: Offline
Quote SpaceEngineer ()
Upgraded detail noise textures on planets to specular bump textures. So they now interact with lighting and thus look "volumetric". Screenshots can't show this though. Second screenshot was taken from human growth height.

Pretty cool! So, will the clouds become "volumetric" in this update? smile





Who am I ?
 
the_nerervarineDate: Wednesday, 30.03.2016, 04:19 | Message # 1934
Space Pilot
Group: Users
United States
Messages: 106
Status: Offline
I've had no issues myself with the new AMD drivers on my R9 290. If anything SE runs a tad bit better now. (Not like the difference between 400 fps and 500 fps makes a difference xD) Also on a side note I now apparently run Skyrim (ENB all shaders enabled) at like 5000 fps but I'm pretty sure this one is just a glitch with the FPS counter = P




AMD FX-8320 8 core @4.0ghz , AMD R9 290 4GB, 8GB DDR3 @1866mhz, 1TB Hard Drive

Edited by the_nerervarine - Wednesday, 30.03.2016, 04:20
 
SalvoDate: Wednesday, 30.03.2016, 06:45 | Message # 1935
Star Engineer
Group: Local Moderators
Italy
Messages: 1400
Status: Offline
Quote masterchief117kd ()
my driver update fixed it

Oh! I misunderstood your post.

Quote DarkenTerra ()
Pretty cool! So, will the clouds become "volumetric" in this update?

Unfortunately no, volumetric clouds are made using particles, while the clouds SE currently have are just a transparent texture. smile





The universe is not required to be in perfect harmony with human ambition.

CPU: Intel Core i7 4770 GPU: ASUS Radeon R9 270 RAM: 8 GBs

(still don't know why everyone is doing this...)


Edited by Salvo - Wednesday, 30.03.2016, 06:46
 
Forum » SpaceEngine » Archive » Work progress and public beta test - 0.9.7.4
Page 129 of 221«12127128129130131220221»
Search: